Subject: M788 - Scientology is NOT a Religion
From: [email-masked] (Anonymous)
Date: 11 Mar 1996 17:03:55 +0100
Newsgroups: alt.religion.scientology

[M788 - Scientology is NOT a Religion]

Regrettably, I failed to expand on the quote in that

   a) Tilman Hausherr is the source for this particular
      quote in ARS some months ago.  In my editing haste
      and bad memory I didn't finish it correctly.

   b) I surmised by the quote, not having the book, that
      it was a reprint and should have said so.

I don't have all the books on hand although I am making a
collection slowly of current and old publications.  Most
amusing to me is the addition of a disclaimer to all books
that denies the substance of it's texts, ie, within
DIANETICS where it is claimed to cure a multitude of
ailments.

Today I purchased yet another DIANETICS to add to my collection,
a 1967 model.  Read M807.

>In article <[email-masked]>,
>Whippersnapper  <[email-masked]> wrote:
>>
>>In message <[email-masked]>,
>>[email-masked] (Paper Tiger) wrote:
>>
>>
>>>In Message-ID: <[email-masked]>,
>>>[email-masked] (Anonymous) [The NEW Squirrel] wrote:
>>
>>>>        "Scientology has opened the gates to a better World.
>>>>         IT IS NOT A PSYCHO-THERAPY NOR A RELIGION.
>>>>         It is a body of knowledge which, when properly used,
>>>>         gives freedom and truth to the individual.
>>
>>>>             - From "The Creation of Human Ability",
>>>>               by L. Ron Hubbard
>>>>               (Los Angeles: A.S.H.O., 1971), page 251:
>>                                         ^^^^
>>
>>This is a false date.  The book was written in the early '50s.
>
>Hubbards books usually have more than one edition.
>But you are right. 1954 to be exact.
>
>Pope Charles
>SubGenius Pope Of Houston
>Slack!

The NEW Squirrel, [One-Point-One], ARSCC Ethics Advisor for February 1996

+-- The NEW Squirrel, Anti-Scientologist and proud of it. --+ Tone Scale 1.1
| 1.1 is"Covertly Hostile" - Communicate with a Plant Today!| PTS  Type  III
|"Scientology exists to remind normal people what STUPID is"| DB    SP   WOG
| [email-masked],  Black Hat #12,  J&D,  Free Agent |    -{} {}-
| Doctor of Scientology, Dianeticist, Clear, OT8, Certified |     (c c)
| Entheta Specialist, Koos List #17, KoX, SP3, ARS-Hole #21 |-oOo-=(c)=-oOo-
+--- Making Elron's Psycho-Weasels sweat the Real World! ---+ X  // O \\ 788